.footer {
    .accent img {
        position: relative;
    }

    img {
        position: absolute;
        width: 100%;
        margin: -5px;
    }

    .content {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        position: relative;
        color: $c3;

        .contact {
           @include animation ();

            h2 {
                margin: $sp-3 0px;
            }

            p {
                margin: $sp-4 0px;
                font-size: $text-sm;

                i {
                    margin: 0px $sp-1;
                }
            }

            a {
                color: $c3;
                font-size: $text-sm;
                text-decoration: none;

                i {
                    margin: 0px $sp-2;

                    &:hover {
                        color: $c1;
                    }
                }
            }
        }

        .quicklinks {
            @include animation ();

            h2 {
                margin: $sp-4 0px;
            }

            ul {
                li {
                    @include footer-li ();

                    a {
                        @include footer-a ();
                    }
                }
            }
        }

        .about {
            @include animation ();

            h2 {
                margin: $sp-4 0px;
            }

            ul {
                li {
                    @include footer-li ();

                    a {
                        @include footer-a ();
                    }
                }
            }
        }

        .newsletter {
            @include animation ();
            h2 {
                margin: $sp-4;
            }

            input {
                color: $c3;
                background-color: $c0;
                border: 1px solid $c3;
                border-radius: $sp-12;
                padding: $sp-4 $sp-9;
                margin: $sp-7 0px;
            }

            button {
                @include buttonStyle();
                color: $c1;
                background-color: $c3;

                &:hover {
                    background-color: $c0;
                    transition: 0.7s;
                }
            }
        }

        .item-1 {
            animation-delay: 0.2s;
        }

        .item-2 {
            animation-delay: 0.4s;
        }

        .item-3 {
            animation-delay: 0.6s;
        }

        .item-4 {
            animation-delay: 0.8s;
        }
    }

    @media screen and (max-width:1200px) {}

    @media screen and (max-width:992px) {}

    @media screen and (max-width:768px) {

        .accent img {
            width: 100%;
        }

        img {
            width: 100%;
            height: 100%;
        }

        .content {
            grid-template-columns: 1fr 1fr;
        }
    }

    @media screen and (max-width:577px) {
        .accent img {
            width: 100%;
        }

        img {
            width: 100%;
            height: 90%;
        }

        .content {
            grid-template-columns: 1fr 1fr;

            .about {
                margin: $sp-8;
            }

            .newsletter {
                margin: $sp-8;

                input {
                    width: 100%;
                }

                button {
                    width: 100%;
                }

            }

        }

    }
}

@keyframes fadeIn {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}